Subject: Re: OFF ADJUSTMENT
From: Ankit Tandon <[email-masked]>
To: vikas Adhikari <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>, Ashok katoch <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 4 Nov 2012 16:01:37 +0530 (IST)

Hi Vikas, 

I don't think it would be feasible for us to accomodate your off on Monday as Ankit Abrol & Ashish are having weekly off on that day and we cannot swap Ankit Abrol off with you since he does Inbox and there are only two agents scheduled for shift on Monday & Wednesday. If we intend to do so then we will have to change the entireroster completely which is quiet not feasible. 

Also, you had two weekly offs last week so we have scheduled 1 off this week. We would try to give you two weekly offs in next week roster. Whenever you have any request for upcoming week roster please send the req. latest by Wednesday of the previous week since once the roster has been finalized, it becomes a really tough task to make any changes in it. 

Rgrds, 
Ankit Tandon 
----- Original Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Ashok katoch" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, November 3, 2012 10:36:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: OFF ADJUSTMENT 

Hi Sir, 

I have some urgent work on Monday which came up quite unexpected, therefore I will not be able to come to office on Monday. Please adjust my off accordingly, it would be great if I could get two offs, if not then I will come to office on Wednesday. 

Thanks and regards, 
Vikas Adhikari